Subject: Message from Walmart.com Customer: Where is my order, 200012559228490
From: carolyn dixon <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 07 Dec 2024 03:12:38 +0000

Dear Designer Living Inc.,

carolyn dixon wants to connect with you for the order below:

Customer Order Number:  200012559228490

Purchase Order No:  108933712680687

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces King Cozy Velvet Comforter Sets, Luxe 3-Piece All Season Down Alternative Bedding Set, Teal Damask Comforter Bed Set with Pillow Shams/3090855671

Customer Message:

My order kept getting an exception three days in a row and i was going to try to get it shipped to the store but that option was not available but we cancelled the order before seeing that it was not an option. I was going to reorder the comforter but the price had went up. Is there any thing you can do so that I can get this comforter set. I’m not sure what the problem was but I called FedEx and they say that the seller or Walmart were doing the exception i tried to have put in the notes that no one was intercepting the package but it still was intercepted i would just like the issue resolved could you please help and email me back. Thank you [email-masked]

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team